.cat-page-hot-posts-wrapper .hotpost-slider-wrapper{
    margin-top: 10px;
    margin-bottom:10px;
}

.cat-page-6-4-frame{
    display: flex;
    flex-wrap: wrap;
}

.cat-page-6-4-frame > div:first-child{
    width:65%;
    flex:0 0 65%;
    max-width: 65%;
    padding-right: 20px;
}

.cat-page-6-4-frame > div:nth-child(2){
    width:35%;
    flex:0 0 35%;
    max-width: 35%;
    padding-left: 40px;
}

@media (min-width: 768px){
    .cat-page-6-4-frame > div:nth-child(2){
        display: flex;
        flex-flow: column;
    }
}

@media (max-width: 767px){
    .cat-page-6-4-frame > div:first-child,
    .cat-page-6-4-frame > div:nth-child(2){
        width:100%;
        flex:0 0 100%;
        max-width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (max-width: 1023px){
    .cat-page-6-4-frame{
        padding: 0 10px;
    }
}

.main-cat-page-sub-cat-posts-section-wrapper{
    padding: 20px 0px;
    border-top: solid 1px #D6D6D6;
    overflow: hidden;
}

.main-cat-page-sub-cat-posts-section-wrapper:first-child{
    padding-top:0;
    border-top: none;
}

.main-cat-page-sub-cat-posts-section {
    padding: 10px 0px;
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}


.main-cat-page-sub-cat-posts-section .post-wrapper {
    flex: 0 0 33.333%;
    width: 33.333%;
    max-width: 33.333%;
    padding: 0px 10px 10px 10px;
    display: flex;
}

.main-cat-page-sub-cat-posts-section .post-wrapper:first-child,
.main-cat-page-sub-cat-posts-section .post-wrapper:nth-child(2) {
    flex: 0 0 50%;
    width: 50%;
    max-width: 50%;
    padding: 0px 10px 10px 10px;
}

.main-cat-page-sub-cat-posts-section .post-wrapper .vertical-post{
    background-color: #F2F2F2;
    padding-bottom: 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.main-cat-page-sub-cat-posts-section .post-wrapper .vertical-post .title,
.main-cat-page-sub-cat-posts-section .post-wrapper .vertical-post .post-meta{
    padding-left: 12px;
    padding-right: 12px;
}



@media (max-width: 580px){
    .main-cat-page-sub-cat-posts-section .post-wrapper {
        flex: 0 0 100% !important;
        width: 100% !important;
        max-width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}


.main-cat-page-sub-cat-posts-section .vertical-post .title h2{
    margin: 10px 0px;
}

@media (min-width: 768px) and (max-width:1023px){
    .cat-page-6-4-frame .vertical-site-hotpost-wrapper .horizontal-post{
        flex-wrap: wrap;
    }

    .cat-page-6-4-frame .vertical-site-hotpost-wrapper .horizontal-post .horizontal-post-left,
    .cat-page-6-4-frame .vertical-site-hotpost-wrapper .horizontal-post .horizontal-post-right{
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .cat-page-6-4-frame .vertical-site-hotpost-wrapper .horizontal-post .horizontal-post-right{
        padding-top: 10px;
    }

    .cat-page-6-4-frame .vertical-site-hotpost-wrapper .hotpost-header{
        flex-wrap:wrap;
    }
    .cat-page-6-4-frame .vertical-site-hotpost-wrapper .hotpost-header span:nth-child(2){
        width: calc(100% - 65px);
    }
}


.sub-cat-page-other-posts,
.tag-page-other-posts {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}

.sub-cat-page-other-posts .vertical-post ,
.tag-page-other-posts .vertical-post{
    flex:  0 0 50%;
    width: 50%;
    max-width: 50%;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
}


.subcatpage-more,
.tagpage-more,
.page-more,
.maincatpage-more {
    background: #E5E5E5;
    padding: 8px 0;
    color: #7C7C7C;
    display: flex;
    justify-content: center;
    align-items: center;
}

.subcatpage-more.hidden,
.page-more.hidden,
.maincatpage-more.hidden {
    display: none;
}

.subcatpage-more img,
.tagpage-more img,
.page-more img,
.maincatpage-more img {
    margin-left: 10px;
}

.subcatpage-more img,
.tagpage-more img,
.page-more img,
.maincatpage-more img {
    cursor: pointer;
}

.subcatpage-more[loading="1"],
.tagpage-more[loading="1"],
.page-more[loading="1"],
.maincatpage-more[loading="1"] {
    display: none;
}

